<?php

if(isset($_COOKIE['login_auth'])) {
    list($User_uid, $User_username) = explode("\t", uc_authcode($_COOKIE['login_auth'], 'DECODE'));
    uc_pm_location($User_uid);
}
else {
    $style->display('index.html');
}
?>